version: '3'
services:
    tmux-recipe:
      image: registry.gitlab.com/leonardmessier/shef/recipes/tmux-recipe:1.0.0
      build:
        context: ../
        dockerfile: .docker/Dockerfile
        args:
          - USERNAME=linuxbrew

